<?php 
class about_us_model extends CI_model
 {
   
	

		function get_mail_list($rec_no)
		{
		  $this->db->order_by("id", "desc"); 
		  $query=$this->db->get('about_us',$rec_no,$this->uri->segment(3)); // select * from posts where module='$type'  limit $rec_no
		  
		  if($query->num_rows() > 0)
		    return $query->result(); 
		     return FALSE;

		}
		
		function get_num_mail_list()
		{
		  $query=$this->db->get('about_us'); // select * from posts where module='$type' 
		  if($query->num_rows() > 0)
		    return $query->num_rows(); 
		     return FALSE;
		}

		
		
		
		function update_about_us($data,$id)
		{
		$this->db->where('id',$id);
		$q=$this->db->update('about_us',$data);
		//if($q->num_rows() > 0)
		return $q; 
		//return FALSE;
		}
	
	
	

}
